Changes

Jump to: navigation, search

Package:NVIDIA Linux Display Drivers

377 bytes added, 6 months ago
no edit summary
priority = 10
^D
###i## cat >> /etc/portage/package.usemask
# upstream gentoo mask we need to fix
=media-libs/libglvnd-1.1.1.20190313
^D
###i## cat >> /etc/portage/package.use
# if you JUST have an NVIDIA video card, we DON'T want these -- nvidia-drivers provides them for us:
media-libs/mesa -opencl -vdpau -xa -vulkan
# if you have a multi-GPU setup with a non-NVIDIA card, then the above should be OK to omit.
</console>
Install the package, and include mesa so it is rebuilt as well, since we need the new version from nvidia-testkit:
<console>
###i## emerge nvidia-driversmesa
</console>
 
This will install both the drivers and the now split <code>nvidia-kernel-modules</code> package.
Bureaucrats, Administrators, wiki-admins, wiki-staff
6,213
edits

Navigation menu